Getting Warnings With WordPress 4.9

Recently WordPress released its newest update 4.9 “Tipton”. This update comes with cool changes and features. For know more, Just go with this article Updated WordPress 4.9 – “Tipton”

If you are getting warning after the update of WordPress.
Warnings such as:-

Warning: array_merge(): Argument #4 is not an array in E:\xampp\htdocs\wp1\wp-includes\widgets.php on line 1159

Warning: array_diff(): Argument #2 is not an array in E:\xampp\htdocs\wp1\wp-includes\widgets.php on line 1160

Warning: Invalid argument supplied for foreach() in E:\xampp\htdocs\wp1\wp-includes\widgets.php on line 1162

Warning: array_merge(): Argument #1 is not an array in E:\xampp\htdocs\wp1\wp-includes\widgets.php on line 1170

Solution-

Just clear the cache and refresh your page. These errors will vanish automatically.

For more information, you can contact our support team at the support forum.